prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
toolexeclibdir=${libdir}
includedir=/usr/pkg/include

Name: libffi
Description: Library supporting Foreign Function Interfaces
Version: 3.5.2
Libs: -Wl,-R${toolexeclibdir} -L${toolexeclibdir} -lffi
Cflags: -I${includedir}
